#-----------------------------------------------------------------------------
# Hungarian translation by funk.gabor@hunetkft.hu - 2005.07.03
#-----------------------------------------------------------------------------

##### General properties...
of=/
image=kép
jump-to=Ugrás
page=Oldal
home=Főoldal
help=segítség
alert-save-protection=Kép mentése nem engedélyezett!

##### Index-page specific properties...
first-page=Első oldal
prev-page=Előző oldal
on-first-page=Ez az első oldal
up=Egy szinttel feljebb
last-page=Utolsó oldal
next-page=Következő oldal
on-last-page=Ez az utolsó oldal
slides=dia

##### Slide-page specific properties...
viewing=Nézet:
first-slide=Első dia
prev-slide=Előző dia
on-first-slide=Ez az első dia
last-slide=Utolsó dia
next-slide=Következő dia
on-last-slide=Ez az utolsó dia
index-page=Index oldal
slide-show=Diavetítés elkezdése/megállítása
orig-image=Eredeti kép
download-file=Fájl letöltése
download-sound=Download sound annotation file
order-print=Order a print of this image
comment=Megjegyzés:

# Photographic metadata
exif-info=EXIF Info megjelenítése/elrejtése
no-exif-info=Nincs EXIF Info
meta-general-tags=Általános jellemzők
meta-maker-tags=Gyártóspecifikus jellemzők
meta-iptc-tags=IPTC jellemzők
meta-jpeg-tags=JPEG jellemzők

# Remarks
remarks-section=Látogatói megjegyzés(ek)
toggle-remarks=Mutat/Rejt
remarks-info=Látogatói megjegyzés(ek) megjelenítése/elrejtése
remarks-notification-subject=Megjegyzést hagytak
remarks-notification-photoid=Képazonosító
remarks-notification-author=A megjegyést hagyta
remarks-notification-message=A megjegyzés

remarks-add=Megjegyzés hozzáadása
remarks-update=Megjegyzés frissitése
remarks-delete=Megjegyzés törlése
remarks-delete-all=Összes megjegyzés törlése
remarks-exit-admin=Kilépés az adminisztrátori módból
remarks-admin-console=Adminisztrációs felület
remarks-posted-by=Szerző
remarks-posted-at=
remarks-author=Név
remarks-content=Üzenet
remarks-empty-author-remark=Név és megjegyzés kitöltése kötelező!
remarks-nothing-to-delete=Ehhez az albumhoz nem tartozik adatbázis, nincs mit törölni.
remarks-photo-remarks-deleted=A képhez tartozó összes megjegyzés törölve.
remarks-photo-remark-deleted=A kijelölt megjegyzés törölve.
remarks-all-remarks-deleted=Az albumhoz tartozó adatbázis törölve. Bármely kép legközelebbi megnézésekor újra létre lesz hozva.
remarks-invalid-password=Érvénytelen jelszó! A kívánt művelet nem hajtódott végre.

##### Common copyright specific properties...
updated-on=Utoljára frissítve
powered-by=Készítve
and=és
skin=skin
#skin-for=skin for
#created-by=készítette
#visit-website=Visit my Website

##### Navigation Tips specific properties...
nav-tips=Navigáció:
right-arrow-desc=Következő oldal
left-arrow-desc=Előző oldal
page-up-desc=Egy szinttel feljebb
home-desc=Ugrás az első oldalra
end-desc=Ugrás az utolsó oldalra
esc-desc=Diavetítés leállítása (not in index)
s-key-desc=Toggle start/stop slide show (not in index)
i-key-desc=Toggle exif info (not in index)
h-key-desc=Toggle help tips (this layer!)
